pandoc-3.7.0.2: Conversion between markup formats

Copyright | Copyright (C) 2008-2024 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | Clare Macrae <clare.macrae@googlemail.com>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.DokuWiki

Description

Conversion of `Pandoc` documents to DokuWiki markup.

DokuWiki: https://www.dokuwiki.org/dokuwiki

Synopsis

- writeDokuWiki :: PandocMonad m => WriterOptions -> Pandoc -> m Text

# Documentation

writeDokuWiki :: PandocMonad m => WriterOptions -> Pandoc -> m Text #

Convert Pandoc to DokuWiki.